<script context="module">
	export const prerender = true;
</script>

<script>
	// import Counter from '$lib/Counter.svelte';
</script>

<svelte:head>
	<title>Home</title>
</svelte:head>

<section class="flex justify-center mt-5 p-3">
    <button class="btn  bg-red-500 hover:bg-red-200 text-white hover:text-black px-6 py-2 rounded rounded-md">hover me</button>
</section>

<style>

</style>
